Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 23:59:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery am aysha                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi am aysha, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594790849 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111022005161     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:44 AM, 18th Nov                     am aysha                    Alrdy I gv da address           03:45 AM, 18th Nov                     am aysha                    That is my address           03:45 AM, 18th Nov                     am aysha                    Al wahda street al Jeiziri building B Block 1605           03:46 AM, 18th Nov                     am aysha                    Dz z my address           03:46 AM, 18th Nov                   Mohammed                    Hi Am Aysha, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:47 AM, 18th Nov                     am aysha                    I didn’t gt my parcel           03:47 AM, 18th Nov                     am aysha                    Yet           03:48 AM, 18th Nov                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           03:49 AM, 18th Nov                     am aysha                    Al Jeiziri building B block 1605 al wahda street sharjah           03:50 AM, 18th Nov                     am aysha                    Dz z my address           03:51 AM, 18th Nov                   Mohammed                   Please provide us with your full contact           03:51 AM, 18th Nov                     am aysha                    R u asking Phone no           03:52 AM, 18th Nov                   Mohammed                   Yes please           03:52 AM, 18th Nov                     am aysha                    +971 56 464 5216           03:52 AM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:53 AM, 18th Nov                     am aysha                    Snd da parcl quickly if nt refund no prblm           03:53 AM, 18th Nov                   Mohammed                   Be sure we will do the needful.           03:54 AM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           03:54 AM, 18th Nov                     am aysha                    Alwys telling lyk dz           03:54 AM, 18th Nov                     am aysha                    Dnt b delay           03:55 AM, 18th Nov                   Mohammed                   We will do the needful to deliver the order ASAP.           03:55 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290674